<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ca-44">Ca-44</h1>
<p>Element: Calcium (Z = 20); natural abundance: 2.1 %</p>
<p>Results found: (11) [‘b80’, ‘j4t1’, ‘j4t0’, ‘j4t2’, ‘b71’, ‘j311’, ‘t21’, ‘j33’, ‘jnd40’, ‘j32’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.7; Collisions: 1.13330e+01 +/- 0.1 %</p>
<p>b80 time: 8.8; Collisions: 1.14640e+01 +/- 0.1 %</p>
<p>j33 time: 8.5; Collisions: 1.19351e+01 +/- 0.1 %</p>
<p>jnd50 time: 8.2; Collisions: 1.14416e+01 +/- 0.1 %</p>
<p>t21 time: 9.1; Collisions: 1.13094e+01 +/- 0.1 %</p>
<p>b71 time: 8.4; Collisions: 1.14654e+01 +/- 0.1 %</p>
<p>j32 time: 8.8; Collisions: 1.14612e+01 +/- 0.1 %</p>
<p>j311 time: 9.1; Collisions: 1.14617e+01 +/- 0.1 %</p>
<p>jnd40 time: 8.9; Collisions: 1.14508e+01 +/- 0.1 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 16.5 % (refs), 16.6 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.2 %</p>
<p>jnd50: rms = 6.2 %</p>
<p>j33: rms = 11.1 %</p>
<p>b80: rms = 6.0 %</p>
<p>jnd40: rms = 6.3 %</p>
<p>j311: rms = 6.0 %</p>
<p>j32: rms = 6.1 %</p>
<p>b71: rms = 6.1 %</p>
</body>
</html>
